@charset "utf-8";
/* Copyright 2020 FSFIELD All Rights Reserved. */

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

パソコン、スマートフォン（iPhone,Android) 共通

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/* ------------------------------------------------------------

basic

------------------------------------------------------------ */

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese');

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 500;
}

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}

*{font-family: 'Noto Sans JP', Yu Gothic, "游ゴシック", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}

@media (-ms-high-contrast: none) {
	*{font-family: 'Noto Sans JP', Yu Gothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
}

html{
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body{
	color: #333;
	font-weight: 400;
}


/* ------------------------------------------------------------

shortcodes

------------------------------------------------------------ */

/* font
---------------------------------------------- */
.normal{font-weight: normal !important;}
.bold{font-weight: bold !important;}
.italic{font-style: italic !important;}

/* display
---------------------------------------------- */
.none{display: none !important;}

/* margin
---------------------------------------------- */
.mb_none{margin-bottom: 0 !important;}

/* text-decoration
---------------------------------------------- */
.linethrough{text-decoration: line-through !important;}

/* color
---------------------------------------------- */
.red01{color: #FF4646 !important;}


@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */

	body{
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.8;
	}

	.pc_br{display: block;}
    
    .sp{display: none;}

	/* レイアウト
	---------------------------------------------- */
	#wrap_all{
		min-width: 1200px;
		overflow: hidden;
	}
	
	.wrapper{padding-top: 115px;}

	.wrap_type01{
		width: 1200px;
        min-height: 400px;
		margin: 0 auto 100px;
	}

	/*--404ページ--*/
	.body_404 .breadcrumb{border-top: 2px solid #000;}

	.wrap_404{
		text-align: center;
		padding-top: 100px;
		margin-bottom: 200px;
	}

	.ttl_404{
		font-size: 5rem;
		font-weight: bold;
		margin-bottom: 12px;
	}

	.txt_404{margin-bottom: 30px;}

	/* リンク
	---------------------------------------------- */
	.link01{
		color: #54BFCE;
		text-decoration: underline !important;
	}

	.link01:hover{text-decoration: none !important;}
	
	.link02 a{
		display: inline-block;
		color: #333;
		background: url("../img/ico_arrow09.png") no-repeat 0 0.6em;
		background-size: 6px;
		padding-left: 13px;
	}
	
	.link02 a:hover{opacity: 0.7;}
	
	.link03 a{
		display: inline-block;
		color: #333;
		background: url("../img/ico_arrow08.png") no-repeat 0 0.6em;
		background-size: 6px;
		padding-left: 13px;
	}
	
	.link03 a:hover{opacity: 0.7;}

	/* ページタイトル
	---------------------------------------------- */
	.pagettl{
		text-align: center;
		border-top: 2px solid #000;
		border-bottom: 2px solid #000;
		padding: 45px 0;
		line-height: 1;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
	}
    
    .pagettl p{
        font-size: 3.4rem;
        font-weight: bold;
        margin-right: 20px;
    }

	/* パンくずリスト
	---------------------------------------------- */
	.breadcrumb{
		padding-top: 10px;
		margin-bottom: 60px;
	}

	.breadcrumb ul{
		width: 1200px;
		margin: 0 auto;
		overflow: hidden;
	}

	.breadcrumb ul li{
		float: left;
		color: #A3A3A3;
		font-size: 1.2rem;
		line-height: 1.2;
		margin-right: 8px;
	}

	.breadcrumb ul li:last-child{
		background: none;
		padding-right: 0;
		margin-right: 0;
	}

	.breadcrumb ul li a,
	.breadcrumb ul li span{
		color: #000;
		background: url("../img/ico_arrow05.png") no-repeat right 0.45em;
		background-size: 5px 9px;
		padding-right: 15px;
	}

	.breadcrumb ul li a:hover{opacity: 0.7;}

	/* 見出し
	---------------------------------------------- */
	.heading01{
		font-size: 2.8rem;
		line-height: 1;
		letter-spacing: 0.18rem;
		text-align: center;
		margin-bottom: 45px;
	}
	
	.heading02{
		background: #54BFCE;
		color: #FFF;
		font-weight: bold;
		font-size: 2.4rem;
		line-height: 1;
		padding: 12px 15px;
		margin-bottom: 50px;
	}
	
	.heading03{
		font-size: 2rem;
		padding-left: 16px;
		position: relative;
		margin-bottom: 10px;
	}
	
	.heading03::before{
		content: "";
		background: #FF6666;
		width: 6px;
		height: 30px;
		position: absolute;
		top: 3px;
		left: 0;
	}
	
	.heading04{
		font-size: 2rem;
		padding-left: 16px;
		position: relative;
		margin-bottom: 20px;
	}
	
	.heading04::before{
		content: "";
		background: #54BFCE;
		width: 6px;
		height: 30px;
		position: absolute;
		top: 3px;
		left: 0;
	}

	/* テーブル
	---------------------------------------------- */
    /*--type01--*/
	.type01{width: 100%;}

	.type01 th{
		width: 160px;
		vertical-align: middle;
	}

	.type01 th,
	.type01 td{
		font-size: 1.6rem;
		padding: 15px 0;
	}

	.type01 tr{border-bottom: 1px solid #D6D6D6;}

	.type01 tr:first-child{border-top: 1px solid #D6D6D6;}
    
    /*--type02--*/
	.type02{width: 100%;}

	.type02 th{
		width: 160px;
        text-align: center;
        background: #EDEDED;
        font-weight: bold;
	}

	.type02 th,
	.type02 td{
		padding: 10px 15px;
        border: 1px solid #D6D6D6;
	}

	/* ボタン
	---------------------------------------------- */
	.btn_type01 a{
		width: 200px;
		display: inline-block;
		color: #FFF;
		line-height: 1.2;
		text-align: center;
		background-color: #54BFCE;
		background-image: url(../img/ico_arrow01.png);
		background-position: right 20px center;
		background-repeat: no-repeat;
		background-size: 7px 12px;
		border: 2px solid #54BFCE;
		padding: 10px 30px 10px 20px;
	}

	.btn_type01 a:hover{
		color: #54BFCE;
		background-color: #FFF;
		background-image: url(../img/ico_arrow02.png);
	}
    
	.btn_type02 a{
		width: 1000px;
		display: inline-block;
        font-size: 2rem;
        font-weight: bold;
        border-radius: 50px;
		color: #333;
		line-height: 1.2;
        letter-spacing: 0.4rem;
		text-align: center;
		background: #54BFCE;
		padding: 15px;
	}
    
    .btn_type02 a:hover{opacity: 0.8;}
    
    .btn_type02 a span{
        background: url(../img/ico_arrow06.png) no-repeat right center;
        background-size: 9px;
        padding-right: 25px;
    }
	
	.btn_download01 a{
		display: inline-block;
		width: 1000px;
		color: #333;
		font-weight: bold;
		text-align: center;
		font-size: 2rem;
		padding: 10px 0;
		border: 2px solid #333;
		border-radius: 50px;
	}
	
	.btn_download01 a:hover{opacity: 0.7;}
	
	.btn_download01 a span{
		background: url("../img/ico_arrow06.png") no-repeat right center;
		background-size: 9px;
		padding-right: 20px;
	}

	/* 記事
	---------------------------------------------- */
	.article_news a{
		display: block;
		color: #333;
		border-bottom: 1px solid #D9F4F9;
		padding: 25px 0;
	}

	.article_news:first-child a{border-top: 1px solid #D9F4F9;}

	.article_news a .date{
		display: block;
		color: #54BFCE;
		font-size: 1.3rem;
		font-weight: bold;
		line-height: 1;
		margin-bottom: 10px;
	}

	.article_news a:hover .ttl{
		color: #54BFCF;
		text-decoration: underline;
	}

	/* wordpress wp_contents
	---------------------------------------------- */
	.wp_contents{overflow: hidden;}

	.wp_contents p{margin-bottom: 15px;}
	.wp_contents p:last-child{margin-bottom: 0;}

	.wp_contents a{
		color: #54BFCE;
		text-decoration: underline;
	}

	.wp_contents a:hover{text-decoration:none;}

	.wp_contents img{
		max-width: 100%;
		height: auto;
	}

	img.cl{
		width: 1px !important;
		height: 1px !important;
	}

	.wp_contents .alignleft{float: left;}
	.wp_contents .alignright{float: right;}
	.wp_contents .aligncenter{
		display: block;
		margin: auto;
	}

	.wp_contents iframe{max-width:100%;}

	/*--太字、取り消し線--*/
	.wp_contents strong{font-weight: bold;}
	.wp_contents del{text-decoration:line-through;}

	/*--リスト--*/
	.wp_contents ol{margin-bottom: 1em;}

	.wp_contents ol li{list-style: decimal inside;}

	.wp_contents ul{margin-bottom: 1em;}

	.wp_contents ul li{list-style: disc inside;}

	/*--テーブル--*/
	.wp_contents table{width: 100%;}

	.wp_contents table th,
	.wp_contents table td{
		padding: 10px;
		border: 1px solid #CCC;
	}

	/*--キャプション--*/
	.wp-caption{
		display: contents;
		max-width: 100% !important;
	}

	.wp-caption + p{margin-top: 25px;}

	.wp-caption img{margin-bottom: 10px;}

	.wp-caption .wp-caption-text{
		font-size: 1.2rem;
		line-height: 1.4;
	}
	
	/*--引用--*/
	.wp_contents blockquote{
		max-width: 100%;
		display: inline-block;
		position: relative;
		padding: 0 0 0 40px;
		color: #999;
		margin-bottom: 1.3em;
	}

	.wp_contents blockquote p{margin-bottom: 1.3em;}
	.wp_contents blockquote p:last-child{margin-bottom: 0;}

	.wp_contents blockquote::before{
		content: "\201C"; /*Unicode for Left Double Quote*/

		/*フォント*/
		font-family: Georgia, serif;
		font-size: 30px;
		font-weight: bold;
		line-height: 1;

		/*ポジショニング*/
		position: absolute;
		left: 20px;
		top: 0;
	}

	/* wordpress ページネーション
	---------------------------------------------- */
	.wp-pagenavi{
		line-height: 1.2;
		padding-top: 60px;
		margin-bottom: -5px;
		display:-webkit-flex;
		display:flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
	}

	.wp-pagenavi span{
		background: #54BFCE;
		color: #FFF;
		margin: 0 2.5px 5px;
		padding: 9px 13px;
	}

	.wp-pagenavi a{
		background: #CCCCCC;
		color: #333;
		margin: 0 2.5px 5px;
		padding: 9px 13px;
	}

	.wp-pagenavi a:hover{
		background: #54BFCE;
		color: #FFF;
	}

	.first,
	.last,
	.pages,
	.extend{display:none !important;}

	/* ------------------------------------------------------------

	header

	------------------------------------------------------------ */

	#header{
		width: 100%;
		background: #FFF;
		z-index: 2;
		position: fixed;
		top: 0;
		left: 0;
	}

	.header_inner{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		min-width: 1200px;
		max-width: 1920px;
		padding: 20px 50px;
		margin: 0 auto;
	}
	
	.drawer{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		align-items: center;
		-webkit-flex-direction: row-reverse;
		flex-direction: row-reverse;
	}
	
	.h_search{
		width: 220px;
		border: 1px solid #DDDDDD;
		margin-left: 30px;
		position: relative;
	}
	
	.h_search .gsc-input{width: 145px !important;}
	
	.h_search .gsc-input-box{
		border: none !important;
		padding: 0;
	}
	
	.h_search .gsc-search-box{
		background: #FFF !important;
		width: 100% !important;
		font-size: 1.6rem !important;
		line-height: 1 !important;
		margin: 0;
		border: none !important;
	}
	
	.h_search .gsib_a{padding: 7px 0 7px 10px !important;}
	
	.h_search .gsc-search-button button{
		background: url("../img/ico_search01.png") no-repeat center;
		background-size: 24px;
		border: none;
		text-indent: -9999px;
		width: 40px;
		height: 40px;
		border-left: 1px solid #DDD;
		cursor: pointer;
		position: absolute;
		top: 0;
		right: 0;
		padding: 0;
	}

	/*--768pxの切替時にtransition:allが効いてしまい一瞬スマホメニューが表示されてしまうためmain_menuをPC用とSP用に分けて回避しています--*/
	.main_menu.pc{display: block;}

	.main_menu.sp{display: none;}

	/* ロゴ
	---------------------------------------------- */
	/*--h_logo01--*/
	.h_logo01{width: 144px;}

	.h_logo01 a{display: block;}

	.h_logo01 a img{width: 100%;}

	/* メニューボタン
	---------------------------------------------- */
	.btn_menu{display: none;}

	/* ナビ
	---------------------------------------------- */
	/*--nav_language--*/
	.nav_language{display: none;}

	/*--nav_h_archives--*/
	.nav_h_archives{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		width: 680px;
		border-bottom: 1px solid #DDD;
		padding-bottom: 10px;
		margin-bottom: 20px;
	}

	.nav_h_archives ul{
		display: -webkit-flex;
		display: flex;
	}

	.nav_h_archives ul li a{
		display: block;
		color: #333;
		font-size: 1.3rem;
		line-height: 1;
		padding: 7px 0;
	}

	.nav_h_archives ul li a:hover,
	.nav_h_archives ul li.active a{color: #A3A3A3;}
	
	.nav_h_archives ul li.active a{
		cursor: inherit;
		pointer-events: none;
	}

	.nav_h_archives ul li:first-child{margin-right: 20px;}

	.nav_h_archives ul li a img{
		width: 24px;
		margin-right: 5px;
	}

	/*--selectbox--*/
	.wrap_select{
		position: relative;
		background: #FFF;
		width: 130px;
		height: 30px;
		border: 1px solid #DDD;
		margin: 0;
	}

	.wrap_select::after{
		content: "";
		display: block;
		width: 30px;
		height: 30px;
		border-left: 1px solid #DDD;
		background: url(../img/ico_arrow03.png) no-repeat center;
		background-size: 12px 7px;
		position: absolute;
		top: -1px;
		right: 0;
	}

	.wrap_select select{
		position: relative;
		width: 130px;
		height: 30px;
		font-size: 1.2rem;
		line-height: 1;
		background: transparent;
		border: none;
		padding: 8px 30px 8px 10px;
		margin: 0;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		z-index: 1;
	}

	.wrap_select select::-ms-expand{display: none;}

	/*--easyselectbox--*/
	.easy-select-box{
		position: relative;
		width: 130px !important;
		height: 30px !important;
		font-size: 1.2rem;
		line-height: 1;
		background: transparent;
		border: none;
		-ms-box-sizing:border-box;
		box-sizing:border-box;
		margin: 0;
		z-index: 1;
	}

	.easy-select-box .esb-displayer{
		padding: 8px 30px 8px 10px;
		cursor: default;
	}

	.easy-select-box .esb-dropdown{
		width: 130px !important;
		background: #FFF;
		border: 1px solid #DDD;
		position: absolute;
		left: -1px;
		z-index: 2;
		display: none;
	}

	.easy-select-box .esb-item{
		padding: 8px 30px 8px 10px;
		border-bottom: 1px solid #DDD;
		cursor: default;
	}

	.easy-select-box .esb-item:last-child{border-bottom: none;}

	.easy-select-box .esb-item:hover{
		color: #FFF;
		background: #54BFCF;
	}

	/*--nav_global01--*/
	.nav_global01 ul{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}

	.nav_global01 ul li a{
		display: block;
		position: relative;
		color: #333;
		line-height: 1;
		padding: 0 15px;
	}

	.nav_global01 ul li:first-child a{padding-left: 0;}

	.nav_global01 ul li:last-child a{padding-right: 0;}

	.nav_global01 ul li a:hover{
		color: #54BFCF;
		text-decoration: underline;
	}


	/* ------------------------------------------------------------

	footer

	------------------------------------------------------------ */

	#footer{background:linear-gradient(90deg, #F2FAFB 0%, #F2FAFB 40%, #FFF 40%, #FFF 100%);}

	.footer_inner{
		display: -webkit-flex;
		display: flex;
		width: 900px;
		line-height: 1.6;
		border-top: 1px solid #F2F3F4;
		margin: 0 auto;
	}

	.footer_l{
		width: 450px;
		padding-top: 50px;
        position: relative;
	}
    
    .footer_l::before{
        content:"";
        display: block;
		background: url(../img/pc/bg_footer01.png) no-repeat 0 0;
        width: 300px;
        height: 100%;
        pointer-events: none;
        position: absolute;
        top: 0;
        right: 0;
    }
	
    .f_link{position: relative;}
    
	.f_link a{
		display: inline-block;
		color: #333;
		font-size: 1.6rem;
	}

	.f_link a img{
		width: 73px;
		margin-bottom: 10px;
	}

	.footer_r{
		width: 450px;
		text-align: center;
		padding: 20px 0;
	}
	
	.f_logo01{
		width: 150px;
		margin: 0 auto 15px;
	}

	.f_logo01 a{display: block;}

	.f_logo01 a img{width: 100%;}

	.footer_r .tel a,
	.footer_r .email a{
		color: #333;
		pointer-events: none;
	}

	.f_small{
		color: #FFF;
		font-size: 1.1rem;
		line-height: 1.2;
		text-align: center;
		background: #54BFCE;
		padding: 3px 0 4px;
	}

	/* ページトップボタン
	---------------------------------------------- */
	#pagetop{
		width: 40px;
		height: 40px;
		cursor: pointer;
		z-index: 100;
		position: fixed;
		right: 30px;
		bottom: 30px;
		-webkit-transition: opacity .3s;
		transition: opacity .3s;
		opacity: 0;
		pointer-events: none;
	}

	#pagetop.pagetop_show{
		opacity: 1;
		pointer-events: auto;
	}

	#pagetop.pagetop_show:hover{opacity: 0.7;}

	#pagetop img{width: 100%;}


}/*--@media--*/


@media print{ /* 印刷時のみ */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */

	/* レイアウト
	---------------------------------------------- */
	#wrap_all{
		width: 1200px;
		transform: scale(0.8);
		transform-origin: 0 0;
	}


}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */

	body{
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.8;
	}

	.sp_br{display: block;}

    .pc{display: none;}
    
	/* レイアウト
	---------------------------------------------- */
	#wrap_all{
		min-width: 320px;
		min-height: 100vh;
		overflow: hidden;
	}
	
	.wrapper{padding-top: 50px;}

	.wrap_type01{padding: 0 15px 80px;}

	/*--404ページ--*/
	.body_404 .breadcrumb{border-top: 1px solid #000;}

	.wrap_404{
		text-align: center;
		min-height: 300px;
		padding: 50px 15px 0;
		margin-bottom: 100px;
	}

	.ttl_404{
		font-size: 3rem;
		font-weight: bold;
		margin-bottom: 12px;
	}

	.txt_404{margin-bottom: 30px;}

	.body_404 #footer{
		position: inherit !important;
		height: 100%;
	}

	/* リンク
	---------------------------------------------- */
	.link01{
		color: #54BFCE;
		text-decoration: underline !important;
	}
	
	.link02 a{
		display: inline-block;
		color: #333;
		background: url("../img/ico_arrow09.png") no-repeat 0 0.5em;
		background-size: 6px;
		padding-left: 13px;
	}
	
	.link03 a{
		display: inline-block;
		color: #333;
		background: url("../img/ico_arrow08.png") no-repeat 0 0.5em;
		background-size: 6px;
		padding-left: 13px;
	}

	/* ページタイトル
	---------------------------------------------- */
	.pagettl{
		text-align: center;
		border-top: 2px solid #000;
		border-bottom: 2px solid #000;
		padding: 25px 0;
		line-height: 1;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
    
    .pagettl p{
        font-size: 1.6rem;
        font-weight: bold;
        margin-bottom: 8px;
    }
	
	.pagettl h2 img{height: 30px;}

	/* パンくずリスト
	---------------------------------------------- */
	.breadcrumb{
		padding: 5px 15px 0;
		margin-bottom: 40px;
	}

	.breadcrumb ul{
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}

	.breadcrumb ul li{
		display: inline;
		color: #A3A3A3;
		font-size: 1.1rem;
		line-height: 1.2;
		vertical-align: middle;
		margin-right: 5px;
	}

	.breadcrumb ul li:last-child{
		background: none;
		margin-right: 0;
	}

	.breadcrumb ul li a,
	.breadcrumb ul li span{
		color: #000;
		background: url("../img/ico_arrow05.png") no-repeat right 0.35em;
		background-size: 5px 9px;
		padding-right: 13px;
	}

	/* 見出し
	---------------------------------------------- */
	.heading01{
		font-size: 1.8rem;
		line-height: 1;
		letter-spacing: 0.18rem;
		text-align: center;
		margin-bottom: 30px;
	}
	
	.heading02{
		background: #54BFCE;
		color: #FFF;
		font-weight: bold;
		font-size: 1.8rem;
		line-height: 1;
		padding: 12px 15px;
		margin-bottom: 30px;
	}
	
	.heading03{
		font-size: 1.5rem;
		padding-left: 13px;
        line-height: 1.4;
		position: relative;
		margin-bottom: 10px;
	}
	
	.heading03::before{
		content: "";
		background: #FF6666;
		width: 5px;
		height: 25px;
		position: absolute;
		top: 1px;
		left: 0;
	}
	
	.heading04{
		font-size: 1.5rem;
		padding: 2px 0 0 13px;
        line-height: 1.4;
		position: relative;
		margin-bottom: 15px;
	}
	
	.heading04::before{
		content: "";
		background: #54BFCE;
		width: 5px;
		height: 25px;
		position: absolute;
		top: 0;
		left: 0;
	}

	/* テーブル
	---------------------------------------------- */
    /*--type01--*/
	.type01{width: 100%;}

	.type01 th{
		width: 95px;
		line-height: 1.4;
		text-align: center;
	}

	.type01 th,
	.type01 td{padding: 15px 10px;}

	.type01 tr{border-bottom: 1px solid #D6D6D6;}

	.type01 tr:first-child{border-top: 1px solid #D6D6D6;}
    
    /*--type02--*/
	.type02{width: 100%;}

	.type02 th{
		width: 95px;
        text-align: center;
        background: #EDEDED;
        font-weight: bold;
	}

	.type02 th,
	.type02 td{border: 1px solid #D6D6D6;}
    
    .type02 th{padding: 15px 5px;}
    
    .type02 td{padding: 15px 10px;}
    
	/* ボタン
	---------------------------------------------- */
	.btn_type01 a{
		display: inline-block;
        width: 150px;
		color: #FFF;
		font-size: 1.2rem;
		line-height: 1.2;
		text-align: center;
		background-color: #54BFCE;
		background-image: url(../img/ico_arrow01.png);
		background-position: right 25px center;
		background-repeat: no-repeat;
		background-size: 7px 11px;
		padding: 13px 35px 13px 25px;
	}
    
	.btn_type02 a{
		width: 100%;
        max-width: 400px;
		display: inline-block;
        font-size: 1.4rem;
        font-weight: bold;
        border-radius: 50px;
		color: #333;
		line-height: 1.2;
        letter-spacing: 0.14rem;
		text-align: center;
		background: #54BFCE;
		padding: 20px 10px;
	}
    
    .btn_type02 a span{
        background: url(../img/ico_arrow06.png) no-repeat right center;
        background-size: 7px;
        padding-right: 15px;
        display: inline-block;
    }
	
	.btn_download01 a{
		display: inline-block;
		width: 100%;
		max-width: 375px;
		color: #333;
		font-weight: bold;
		text-align: center;
		font-size: 1.4rem;
		padding: 7px 0;
		border: 2px solid #333;
		border-radius: 50px;
	}
	
	.btn_download01 a span{
		background: url("../img/ico_arrow06.png") no-repeat right center;
		background-size: 6px;
		padding-right: 12px;
	}

	/* 記事
	---------------------------------------------- */
	.article_news a{
		display: block;
		color: #333;
		border-bottom: 1px solid #D9F4F9;
		padding: 15px 0;
	}

	.article_news:first-child a{border-top: 1px solid #D9F4F9;}

	.article_news a .date{
		display: block;
		color: #54BFCE;
		font-size: 1.2rem;
		font-weight: bold;
		line-height: 1;
		margin-bottom: 10px;
	}

	.article_news a .ttl{
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	/* wordpress wp_contents
	---------------------------------------------- */
	.wp_contents{overflow:hidden;}

	.wp_contents p{margin-bottom: 1.5em;}
	.wp_contents p:last-child{margin-bottom: 0;}

	.wp_contents a{
		color: #54BFCE;
		text-decoration: underline;
	}

	.wp_contents img{
		max-width: 100%;
		height: auto;
	}

	img.cl{
		width: 1px !important;
		height: 1px !important;
	}

/*	div.wp_contents .alignleft{float:left;}
	div.wp_contents .alignright{float:right;}
	div.wp_contents .aligncenter{
		display:block;
		margin:auto;
	}*/

	.wp_contents iframe{max-width:100%;}

	/*--太字、取り消し線--*/
	.wp_contents strong{font-weight: bold;}
	.wp_contents del{text-decoration:line-through;}

	/*--リスト--*/
	.wp_contents ol{margin-bottom: 1em;}

	.wp_contents ol li{list-style: decimal inside;}

	.wp_contents ul{margin-bottom: 1em;}

	.wp_contents ul li{list-style: disc inside;}

	/*--テーブル--*/
	.wp_contents table{width: 100%;}

	.wp_contents table th,
	.wp_contents table td{
		padding: 10px;
		border: 1px solid #CCC;
	}

	/*--キャプション--*/
	.wp-caption{
		display: contents;
		max-width: 100% !important;
		text-align: center;
	}

	.wp-caption + p{margin-top: 25px;}

	.wp-caption img{margin-bottom: 10px;}

	.wp-caption .wp-caption-text{
		text-align: left;
		font-size: 1.2rem;
		line-height: 1.4;
	}
	
	/*--引用--*/
	.wp_contents blockquote{
		max-width: 100%;
		display: inline-block;
		position: relative;
		padding: 0 0 0 30px;
		color: #999;
		margin-bottom: 1.3em;
	}

	.wp_contents blockquote p{margin-bottom: 1.3em;}
	.wp_contents blockquote p:last-child{margin-bottom: 0;}

	.wp_contents blockquote::before{
		content: "\201C"; /*Unicode for Left Double Quote*/

		/*フォント*/
		font-family: Georgia, serif;
		font-size: 30px;
		font-weight: bold;
		line-height: 1;

		/*ポジショニング*/
		position: absolute;
		left: 10px;
		top: 0;
	}

	/* wordpress ページネーション
	---------------------------------------------- */
	.wp-pagenavi{
		padding-top: 30px;
		margin-bottom: -5px;
		display:-webkit-flex;
		display:flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
	}

	.wp-pagenavi span{
		background: #54BFCE;
		color: #FFF;
		display: inline-block;
		padding: 7px 10px;
		margin: 0 2.5px 5px;
		line-height: 1;
		letter-spacing: normal;
	}

	.wp-pagenavi a{
		background: #CCCCCC;
		color: #333;
		display: inline-block;
		padding: 7px 10px;
		margin: 0 2.5px 5px;
		line-height:1;
		letter-spacing: normal;
	}

	.first,
	.last,
	.pages,
	.extend{display:none !important;}


	/* ------------------------------------------------------------

	header

	------------------------------------------------------------ */

	#header{
		width: 100%;
		min-width: 320px;
		background: #FFF;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 2;
	}

	.header_inner{
		position: relative;
		padding: 10px 60px 10px 15px;
	}

	/*--768pxの切替時にtransition:allが効いてしまい一瞬スマホメニューが表示されてしまうためmain_menuをPC用とSP用に分けて回避しています--*/
	.main_menu.pc{display: none;}

	.main_menu.sp{display: block;}

	/* ロゴ
	---------------------------------------------- */
	/*--h_logo01--*/
	.h_logo01{width: 59px;}

	.h_logo01 a{display: block;}

	.h_logo01 a img{width: 100%;}

	/* メニューボタン
	---------------------------------------------- */
	.btn_menu{
		width: 50px;
		height: 50px;
		background-image: url(../img/btn_menu01.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: 100%;
		-webkit-transition: background-image .3s;
		transition: background-image .3s;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 101;
	}

	.btn_menu span{display: none;}

	.btn_menu.on{background-image: url(../img/btn_close01.jpg);}

	/* メニュー
	---------------------------------------------- */
	.drawer{
		background: #54BFCE;
		display: none;
		width: 100%;
		position: fixed;
		top: 50px;
		right: 0;
		z-index: 99;
	}

	.drawer_inner{
		background: #54BFCE;
		padding-top: 20px;
	}
	
	.h_search{
		width: 250px;
		margin: 40px auto 0;
		border: 1px solid #DDDDDD;
		position: relative;
	}
	
	.h_search .gsc-input{width: 168px !important;}
	
	.h_search .gsc-input-box{
		border: none !important;
		padding: 0;
	}
	
	.h_search .gsc-search-box{
		background: #FFF !important;
		width: 100% !important;
		font-size: 1.6rem !important;
		line-height: 1 !important;
		margin: 0;
		border: none !important;
	}
	
	.h_search .gsib_a{padding: 10px 0 10px 10px !important;}
	
	.h_search .gsc-search-button button{
		background: url("../img/ico_search01.png") no-repeat center;
		background-size: 16px;
		border: none;
		text-indent: -9999px;
		width: 44px;
		height: 44px;
		border-left: 1px solid #DDD;
		cursor: pointer;
		position: absolute;
		top: 0;
		right: 0;
		padding: 0;
	}

	/* ナビ
	---------------------------------------------- */
	/*--nav_h_archives--*/
	.nav_h_archives ul{display: none;}

	/*--nav_language--*/
	.nav_language{
		position: absolute;
		top: 10px;
		right: 60px;
	}

	.nav_language ul{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: flex-end;
		justify-content: flex-end;
	}

	.nav_language ul li a{
		display: block;
		color: #333;
		font-size: 1.3rem;
		line-height: 1;
		padding: 7px 0;
	}

	.nav_language ul li.active a{
        color: #A3A3A3;
		pointer-events: none;
	}

	.nav_language ul li:first-child{margin-right: 10px;}

	.nav_language ul li a img{
		width: 24px;
		margin-right: 5px;
	}

	/*--selectbox--*/
	.wrap_select{
		position: relative;
		background: #FFF;
		width: 170px;
		height: 30px;
		border: 1px solid #DDD;
		margin: -1px auto 20px;
	}

	.wrap_select::after{
		content: "";
		display: block;
		width: 30px;
		height: 30px;
		border-left: 1px solid #DDD;
		background: url(../img/ico_arrow03.png) no-repeat center;
		background-size: 12px 7px;
		position: absolute;
		top: -1px;
		right: 0;
	}

	.wrap_select select{
		position: relative;
		width: 170px;
		height: 30px;
		font-size: 1.2rem;
		line-height: 1;
		background: transparent;
		border: none;
		padding: 8px 30px 8px 10px;
		margin: 0;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		z-index: 1;
	}

	.wrap_select select::-ms-expand{display: none;}

	/*--easyselectbox--*/
	.easy-select-box{
		position: relative;
		width: 170px !important;
		height: 30px !important;
		font-size: 1.2rem;
		line-height: 1;
		background: transparent;
		border: none;
		margin: 0;
		z-index: 1;
	}

	.easy-select-box .esb-displayer{
		padding: 8px 30px 8px 10px;
		cursor: default;
	}

	.easy-select-box .esb-dropdown{
		width: 170px !important;
		background: #FFF;
		border: 1px solid #DDD;
		position: absolute;
		left: -1px;
		z-index: 2;
		display: none;
	}

	.easy-select-box .esb-item{
		border-bottom: 1px solid #DDD;
		padding: 8px 30px 8px 10px;
		margin: 0;
		cursor: default;
	}

	.easy-select-box .esb-item:last-child{border-bottom: none;}

	/*--nav_global01--*/
	.nav_global01 ul li a{
		display: block;
		color: #FFF;
		line-height: 1;
		border-top: 1px solid #85E0EB;
		background: url(../img/ico_arrow04.png) no-repeat right 15px center;
		background-size: 9px 14px;
		padding: 20px 15px;
	}


	/* ------------------------------------------------------------

	footer

	------------------------------------------------------------ */

	#footer{position: relative;}

	.footer_inner{
		font-size: 1.1rem;
		line-height: 1.6;
		border-top: 1px solid #F2F3F4;
	}

	.footer_l{background: #F2FAFB;}

	.f_link a{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		color: #333;
		padding: 15px 0;
	}

	.f_link a img{
		width: 37px;
		margin-right: 10px;
	}
	
	.footer_r{
		text-align: center;
		padding: 20px 0;
	}
	
	.f_logo01{
		text-align: center;
		margin-bottom: 15px;
	}

	.f_logo01 a{display: inline-block;}

	.f_logo01 a img{width: 100px;}

	.footer_r .tel a,
	.footer_r .email a{color: #333;}

	.f_small{
		color: #FFF;
		font-size: 1rem;
		line-height: 1.2;
		text-align: center;
		background: #54BFCE;
		padding: 10px 0;
	}

	/* ページトップボタン
	---------------------------------------------- */
	#pagetop{
		width: 30px;
		height: 30px;
		cursor: pointer;
		z-index: 100;
		position: fixed;
		right: 15px;
		bottom: 15px;
		-webkit-transition: opacity .3s;
		transition: opacity .3s;
		opacity: 0;
		pointer-events: none;
	}

	#pagetop.pagetop_show{
		opacity: 1;
		pointer-events: auto;
	}

	#pagetop img{width: 100%;}


}/*--@media--*/


